@import url(https://fonts.googleapis.com/css?family=Scada:400,700,400italic,700italic&subset=latin,cyrillic);

#header { background:#000; color:#fff; }
#header a { color:#fff; }
#header .h-divider { background:#999; }
.calendar_text { color:#ff0000; } .calendar_text .muted { color:#fff; }
.uf, .ub { color:#ff0000; }
body { font-family:Scada; }
.hide { display:none; }
#page_footer { background:#e3e3e3; }

.footer .rs { width:190px; }

.breadcrumb { display:none; }
/* ------------------------------------------------------------------------------------------- */

body {
    background: url(/app/public/images/annualReports/13355/ALFA_fon.png);
}

.tx-al { color:#fe0000; }
.tx-fb { color:#136ca5; }
.tx-vk { color:#5694b9; }
.tx-bl { color:#00a8ec; }
.tx-wh { color:#fff; }

.alfa-container {
	font-size:24px;
}

.al-wrap {
	width: 1030px;
    margin: 0 auto;
}

.alfa-container h1 {
    text-align:center;
    font-size:45px;
    line-height:55px;
    text-transform:uppercase;
}

.mm { text-align: center; }

.psx { background:url(/app/public/images/annualReports/13355/ALFA_truba.png) center top no-repeat; padding-bottom:80px; }

.ps1, .ps2, .ps4, .ps5, .ps6 {
	margin-left:340px;
}

.ps2 { font-size:20px; }

.ps5 { font-size:21px; }

.ps3, .ps4 { margin-top:165px; }

.ps4 { font-size:22px; font-weight:bold; }

.ps6 { margin-bottom:0; font-size:22px; }
.ps7 { margin:0 0 0 340px; line-height:30px; }

.ps8 { font-size:30px; text-align:center; margin:40px 0 0px 0; }

.ps9 { background:url(/app/public/images/annualReports/13355/ALFA_withe_fon.png) center top no-repeat; text-align:center; text-transform:uppercase; font-size:34px; font-weight:bold; padding: 49px 0 89px 0; margin-top:20px; }

.ps9-n { font-size:27px; }

.pkx, .fc2, .ka3 { display:table; width:100%; }
.pk, .fcx { float:left; width:33%; }
.pkc { text-align:center; margin-bottom:20px; }

.pkin { display:table; width:100%; }

.pkl, .pkr { float:left; width:50%; text-align:center; height:192px; }

.pkt, .pklike, .pkb { font-size:14px; font-weight:bold; }

.pklike img { vertical-align:top; }

.pkt { height:34px; }

.pkb { text-align:center; background:url(/app/public/images/annualReports/13355/ALFA_red_fon.png) 32px top no-repeat; color:#fff; padding:18px 0 37px 0; margin-top:25px; }

.fa { background:url(/app/public/images/annualReports/13355/ALFA_planshet_fon.png) center top no-repeat; margin-top:50px; }

.t1, .fc1, .ka1 { text-align: center; font-style: italic; font-size: 35px; padding: 55px 0; text-transform: uppercase; text-decoration: underline; font-weight: bold; }
.ka1 { padding-top:40px; }
.t2 { width:100%; padding:0 240px; }
.t2 td { vertical-align:middle; }
.t2-h { color: #848484; font-size: 15px; text-align: center; }
.t2-h td { padding-bottom:15px; }
.t2-r { color:#848484; text-align:left !important; vertical-align:top !important; padding-top:12px; }
.t2-t { text-align:right; }
.t3 { text-align: center; font-style: italic; font-size: 35px; padding: 15px 0 65px 0; }
/*.fc1 { text-align: center; font-style: italic; font-size: 35px; padding: 55px 0; text-transform: uppercase; text-decoration: underline; font-weight: bold;  }*/
.fck { text-align:center; }
.fcx { position:relative; }
.fcxr { position:absolute; right:-20px; top:65px; font-size:12px; }
.fcxr ul { list-style:none; margin:0; padding:0; }
.fcxr li { line-height:16px; }
.fcxr img { vertical-align:top; }
.fcc { font-size: 16px; font-weight: bold; position:absolute; line-height:16px; }
.fcxm { font-style:italic; color:#A0A2A1; font-weight:normal; }

.fc1 { margin-top:0; }

.fcx2 {
    top: -13px;  right: 34px;
}

.fcx3 {
    bottom: -6px;
    left: 83px;
}

.pick-bg { background:url(/app/public/images/annualReports/13355/ALFA_fon2.png) center bottom repeat-x; }
.wh-bg { background:#fff; }
.gr-bg { background:#cbcbcb; padding:40px 0; }

.gr-3 img { margin-right:15px; }

.fcx4 {
    top: -32px;
    left: 81px;
}

.fcx5 {
    right: -3px;
    top: 4px;
}

.fcx6 {
    left: 74px;
    bottom: -6px;
}

.fcx7 {
    bottom: -6px;
    right: 21px;
}

.fcx9 {
    top: -10px;
    right: 26px;
}

.fcx10 {
    left: 85px;
    bottom: -9px;
}

.ka2 { text-align:center; }

.ka3 { margin-top:-46px; position:relative; }

.kan { width:25%; float:left; line-height:20px; }

.kan-t { text-transform:uppercase; color:#B51021; font-size:27px; }
.kan-c { font-size:18px; }

.kan1 { padding-top:0;}
.kan2 { padding-top:24px;}
.kan3 { padding-top:48px;}
.kan4 { padding-top:72px;}

.ps10 { text-align:center; font-size:36px; background:url(/app/public/images/annualReports/13355/ALFA_colba.png) right bottom no-repeat #fff; padding-bottom:170px; margin-bottom:0; }
.ps11 { text-transform:uppercase; text-align:center; font-weight:bold; }
.al-mail { background:url(/app/public/images/annualReports/13355/ALFA_podpis.png) center center no-repeat; text-align:center; }
.al-mail form { padding:10px 0; }
.al-mail input { width:327px; font-size:18px; padding:8px; border:none; outline:none; margin-top:5px; }
.al-mail button { width:190px; height:50px; cursor:pointer; background:transparent; border:none; outline:none; }

.oa  { font-size:23px; }
.oa1 { margin-top:60px; }
.oa5 { text-align:center; padding:20px 0; }

.ps-dk { background:url(/app/public/images/annualReports/13355/ALFA_fon3_1.png) center top no-repeat #000; color:#00cdf0; padding:260px 0 40px 0; }
.dk-1 { text-align:right; font-size:36px; line-height:50px; }
.dk-2 { text-align:center; padding:40px 0; }